"GoogleKitPanelSignIn" = "ログイン";
"GoogleKitPanelChooseAnAccount" = "アカウントを選択";
"GoogleKitPanelPrivacyPolicy" = "プライバシー ポリシー";
"GoogleKitPanelTermsOfService" = "利用規約";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityLabel" = "%@（%@）でログイン中";
"GoogleKitPanelAccountCellSelectedAccountAccessibilityHint" = "アカウント管理のメニューを開きます";
"GoogleKitPanelProductSettingsAccessibilityLabel" = "設定";
"GoogleKitPanelMainOverlayAccessibilityLabel" = "メニューを閉じる";
"GoogleKitPanelManageProfiles" = "アカウントを管理";
"GoogleKitPanelAccountsToggleOnButtonAccessibilityLabel" = "アカウントを表示";
"GoogleKitPanelAccountsToggleOffButtonAccessibilityLabel" = "ナビゲーションを表示";
"GoogleKitPanelCarouselViewHeaderAccessibilityLabel" = "%@（%@）でログイン中";
"GoogleKitPanelCarouselViewHeaderBadgeOverflowTemplateString" = "他 %@ 件";
"GoogleKitPanelCarouselViewChangeAccountAccessibilityHint" = "このアカウントを選択";
"GoogleKitPanelProfileCellAccessibilityHint" = "このアカウントを選択";
"GoogleKitPanelAccountsButtonAccessibilityLabel" = "アカウント";
